.wc-bg-cfdi-usr{
    background-color: #fff;
    border-left-color: #425aa0;
    border-left-style: solid;
}

.wc-bg-cfdi-blank{
    background-color: #fff;
}
.wc-border-list-cfdi{
    border-bottom-color: #efefef;
    border-bottom-style: dotted;
    border-width: 1px;
}
#wc-resize-none{
    resize: none;
}

.wc-r-history-pagination ul li{
    display: inline-block;
    margin: 0 5px;
}
.wc-r-history-pagination ul li a{
    font-size: 18px;
    font-family: 'ITCFranklinGothicCondensedDemi';
    color: #3b3b3b;
}
.wc-r-history-pagination ul li a:active{
    color: #0062a9;
}
.wc-r-history-pagination ul li a.wc-r-lt-gt{
    color: #0062a9;
}
.wc-r-no-padd-top{
    padding-top: 0 !important;
}
.wc-link-cfdi:hover{
    text-decoration: underline;
}

@media (min-width: 992px){
    .wc-name-cfdi{
	font-size: 35px;
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0062a9;
    }
    .wc-message-cfdi{
	font-size: 24px;
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0062a9;
	line-height: 24px;
	padding: 20px 100px;
    }
    .wc-date-cfdi{
	margin-bottom: 0px;
	padding-top: 5px;
    }
    .wc-cfdi-download{
	padding-left: 10px;
	width: 23px;
    }
    .wc-buttom-cfdi{
	padding-bottom: 30px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .wc-name-cfdi{
	font-size: 28px;
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0062a9;
    }
    .wc-message-cfdi{
	font-size: 18px;
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0062a9;
	line-height: 24px;
	padding: 20px 100px;
    }
    .wc-date-cfdi{
	margin-bottom: 0px;
	padding-top: 10px;
    }
    .wc-cfdi-download{
	padding-left: 6px;
	width: 17px;
    }
    .wc-buttom-cfdi{
	padding-bottom: 20px;
    }
}

@media (min-width: 768px){
    .wc-bg-cfdi-usr2{
	background-color: #e7e7e7;
	margin-top: 14px;
    }
    .wc-col-cfdi{
	padding-top: 25px;
	padding-bottom: 10px;
    }
    .wc-r-history-pagination{
	text-align: right;
	margin: 30px 0;
    }
    .wc-contractor-cfdi{
	margin-top: 11px;
	margin-bottom: -10px;
    }
    .wc-col-pad-cfdi{
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
    }
    .wc-col-pad-cfdi1{
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
    }
    .wc-height-comment{
	height: 114px;
    }
}
@media (min-width: 100px) and (max-width: 767px){
    .wc-bg-cfdi-usr2{
	background-color: #e7e7e7;
	margin-top: -2px;
	margin-bottom: 14px;
    }
    .wc-bg-cfdi-usr2-2{
	background-color: #e7e7e7;
	margin-top: -2px;
    }
    .wc-r-history-pagination{
	text-align: center;
	margin: 30px 0;
    }
    .wc-buttom-cfdi{
	padding-bottom: 20px;
    }
    .wc-contractor-cfdi{
	margin-top: 13px;
	margin-bottom: 0px;
    }
    .wc-name-cfdi{
	font-size: 20px;
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0062a9;
    }
    .wc-message-cfdi{
	font-size: 16px;
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #0062a9;
	line-height: 16px;
	padding: 20px 10px;
    }
    .wc-date-cfdi{
	margin-bottom: 8px;
	padding-top: 10px;
    }
    .wc-col-pad-cfdi{
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
    }
    .wc-cfdi-download{
	padding-left: 10px;
	width: 23px;
    }
    .wc-col-cfdi{
	padding-top: 25px;
	padding-bottom: 10px;
    }
    .wc-col-pad-cfdi1{
	padding-top: 10px;
	padding-bottom: 2px;
	margin-bottom: 0px;
    }
    .wc-download-width{
	width: 17px;
    }
    .wc-pad-pag-0{
	padding-left: 0px;
    }
    .wc-btn-w-320{
	width: 90%;
    }
}